GT-MD5_TO_ID(1)

NAME
gt-md5_to_id - Change MD5 fingerprints used as sequence IDs in given GFF3 files to ``regular'' ones.

SYNOPSIS

gt md5_to_id [option ...] [GFF3_file ...]

DESCRIPTION

-v [yes|no]
    be verbose (default: no)

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.